Subject: Re: Augie aka David Schweitzer
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 11 Aug 2012 07:59:20 -0500

I can count the people on one hand in past two years who've come into Tripp, see the Derleth books, & express any interest.... Too bad, but is the reality. When I look back at the SPAHS members & Board people from past 20-25 years - they're either deceased or the few remaining are elderly & never come out anymore for events. These were the persons (Marquardt, Meyer, Mueller, Enge, etc.) who knew Derleth personally or knew of him. Also, think we've only sold 2 or 3 Derleth books in past year.  

I don't know what kind of support we'd need, other than a "guarantee" that 25 or more people would show up! That's my biggest concern, more so than any money consideration - and persons I talked to feel likewise - would hate to have an event & no one come. Scheduling David into the Walden West Fest is one thing as you have a shoo-in audience, but having "August Derleth" come to Tripp Musuem on his own, is another matter. Even if he couched his presentation to themes of river & our heritage. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Friday, August 10, 2012 10:22 AM
  Subject: Re: Augie aka David Schweitzer

  I have the same concerns.
  I stopped at Coffee houses and talked with managers about speakers...often the same concern on whether enough would show up to hear the talk.
  Those who knew Derleth or of him are passing and the younger crowd do not seem interested if they have heard of him (most have not).
  I am planning on bringing up support for David at the next meeting and will let you know where that goes.

  See ya

  From: Jack Berndt 
  Sent: Friday, August 10, 2012 7:47 AM
  To: Cuca 
  Subject: Augie aka David Schweitzer

  We're having a SPAHS board meeting next Tues. night.... probably will bring up Dave's proposal to have "August Derleth" speak at Tripp. I certainly don't mind & know he puts on a good performance, but have talked to several people & all say pretty much the same thing: "is there enough interest in Derleth to draw any Sauk Prairie people?" I'm a bit skeptical that our historical society membership, esp. local persons, would turn out for this. We had an event this past spring - an author came & spoke on a canoe trip that he & his son took together, retracing the river route of Marquette & Joliet. We sent out announcement postcards as usual to our members as well as SP Chamber members, along with cards to an organization of canoe/WI.river enthusiasts. About 65 people came - on a Saturday afternoon. Yet, only TWO were SPAHS members, the rest were the "river people" from out of town. My point obviously - our historical society members don't typically attend events in large numbers. 

  Just not certain that Aug has the kind of following to bring people to the musuem. Is why I've mentioned some kind of "teaming" with ADS. Yet, if we were to do this, probably be late October, around Halloween. Would Derlethians want to go to Walden West Fest & then two weeks later come to Tripp to "see Derleth" again. Do you have any thoughts on this...?